<template>
    <svg class="icon-toggle" width="31" height="16" viewBox="0 0 31 16" fill="none" xmlns="http://www.w3.org/2000/svg">
<rect x="1" y="1" width="29" height="14.5" rx="7.25" :stroke="color" stroke-linecap="round" stroke-linejoin="round"/>
<path fill-rule="evenodd" clip-rule="evenodd" d="M8.83333 13.0833C11.5027 13.0833 13.6667 10.9193 13.6667 8.24996C13.6667 5.58058 11.5027 3.41663 8.83333 3.41663C6.16396 3.41663 4 5.58058 4 8.24996C4 10.9193 6.16396 13.0833 8.83333 13.0833Z" :fill="color"/>
</svg>

</template>
<script>
export default {
  props: {
    color: {
      type: String,
      default: '#626262'
    }
  }
}
</script>
